<template>
	<view class="">
		<view class="sys-background-fff m-20 p-20 r-20">
		</view>
	</view>
</template>

<script>
	export default {
		props: {

		},
		data() {
			return {}
		},
	}
</script>

<style>
</style>